QLTS_DHKH - Khao sat #3741
Phiéu yéu cau stia chua, bao duong

13/03/2023 14:13 - D6 Kién Trung

Status: béng Start date: 13/03/2023
Priority: Trung binh Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 14/03/2023 10:06 - Vi Hoi

- Assignee set to Anonymous

#2 - 24/03/2023 13:58 - D6 Kién Trung

- Status changed from Tao mdi to Béng

19/04/2025
